/*---- Elements ----*/

html body div#wrapper div#main.container div.row-fluid div.span3.sidebar a#pre-register.button.go span
{
  display:none;
}


html { 
background: no-repeat fixed center top #333333;
}
/*----
html body div#wrapper div#main.container div.row-fluid div.span3.sidebar div.user ul.content.login li.info
{
display:none;
}
html body div#wrapper div#main.container div.row-fluid div.span3.sidebar div.user ul.content.login li.form
{
display:none;
}
----*/

#main > .row-fluid > .header {
background: url("http://media.univ-lyon1.fr/2017/chef2017/titre_haut.jpg") no-repeat scroll center top transparent;
border-radius: 0;
border-style: none;
height:300px;
margin-bottom: 0px;
}

body {
background: none;
height:auto;
}

#main {
  box-shadow: 0 0 20px #555;
}

#main > .row-fluid > .content, #main > .row-fluid > .content h2, #main > .row-fluid > .sidebar > div, form table tbody tr th label {
font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}

#main > .row-fluid > .sidebar > div, #main > .row-fluid > .sidebar > .user {
background: url("http://media.univ-lyon1.fr/pict/content_menu_bg.png") repeat-y scroll 0 1px #333333; color: #fff;
}

#main > .row-fluid > .content {
  color: #49494A;
}

.row-fluid {
background-color:#fff;
}

/*---- Elements fixe ----*/

.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
background: none;
border-radius: 10px 10px 0 0;
min-width:960px;
max-width:1200px;
}

a {
transition: background-color 0.2s ease 0s;
}

#main > .row-fluid > .content > .page_content > a {
color: #0000FF;
text-decoration: underline;
}

/*---- Header ----*/

#main > .row-fluid > .header h1, #main > .row-fluid > .header .info, #main > .row-fluid > .header > ul.tools, #main > .row-fluid > .header > hr {
display:none; 
} 

/*---- Culture ----*/

#main > .row-fluid > .header > ul.culture {
  font-size: small;
  left: 500px;
  margin-left: 0;
  overflow: hidden;
  position: absolute;
  top: 170px;
 }

#main > .row-fluid > .header > ul.culture > li {
  display: block;
  float: right;
  margin-right: 3px;
  padding-bottom: 8px;
}

/*---- menu gauche bouton ----*/

a.button {
-moz-transition: background-color 0.2s ease 0s;
background: url("/images/sample/content_header_bg.png") repeat-x scroll 0 1px #FFAA00;
border: 0 none;
border-radius: 10px;
color: #ffffff;
font-size: 16px;
font-weight:bold;
padding: 0px;
text-shadow: 1px 1px 3px #333333;
cursor:pointer;
margin: 10px;
}

a.button:hover {
text-decoration:none;
background: url("/images/sample/content_header_bg.png") repeat-x scroll 0 1px #FFCC00;
}

#main .sidebar > div > h2 {
display:none;
}

#main > .row-fluid > .sidebar > div {
  border-radius: 20px;
  border: 0px none;
  font-family: "Trebuchet MS"",Arial,sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: normal;
  line-height: 14px;
  overflow: hidden;
  margin:5px;
  box-shadow:none;
}

#main > .row-fluid > .sidebar > div a {
 
  color: #FFFFFF;
  display: block;
  padding-left: 10px;
  padding-top:10px;
  padding-bottom:10px;
  text-decoration: none;
  font-size:13px;
  text-shadow:1px 1px 2px #000000;
}

#main > .row-fluid > .sidebar > div > ul > li.current_page > a {
  background: transparent url("http://media.univ-lyon1.fr/pict/content_menu_bg2.png") repeat-y scroll 0 1px;
  color: #FFFFFF;
}

#main > .row-fluid > .sidebar > div > ul > li > a:hover {
  background: url("http://media.univ-lyon1.fr/pict/content_menu_bg_over.png") repeat-y scroll 0 1px transparent;
  transition: background-color 0.2s ease 0s;
}

/*---- menu gauche login ----*/

#main > .row-fluid > .sidebar > .user {
color:#fff;

}

#main > .row-fluid > .sidebar > .user > .login li.info, #main > .row-fluid > .sidebar > .user > ul.content.login label, #main > .row-fluid > .sidebar > .user > ul.content.login label  {
text-shadow:1px 1px 2px #000000;
}

/*---- contenu ----*/


#main > .row-fluid > .content h2 {
background: url("") repeat scroll 0 -12px transparent;
border-bottom: 1px solid #333333;
color: #333333;
font-family: Trebuchet MS,sans-serif;
font-size: 24px;
font-style: normal;
letter-spacing: 0;
line-height: 1.2em;
margin-bottom: 20px;
margin-left: 20px;
margin-top: 10px;
}

#main > .row-fluid > .content {
background: url("") repeat-x scroll 0 0 transparent;
font-size: 13px;
font-weight: normal;
line-height: 20px;
min-height: 500px;
overflow: hidden;
padding: 0 15px 15px 0;
text-align: justify;
}

.encadre, .encadrecentre {
background: no-repeat scroll 8px center #faf0f9;
border: 2px solid #d2cfcd;
width:75%;
margin-bottom: 10px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
padding: 8px 12px;
box-shadow: 1px 1px 5px #CCCCCC;
border-radius: 5px 5px 5px 5px;
}

.encadrecentre {
  font-weight: bold;
text-align:center;
}

.encadre_lieu {
background: no-repeat scroll 8px #faf0f9;
border: 2px solid #d2cfcd;
width:40%;
margin-bottom: 10px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
padding: 8px 12px;
box-shadow: 1px 1px 5px #CCCCCC;
border-radius: 5px 5px 5px 5px;
font-weight: bold;
text-align:center;
}

/*---- contenu tableau ou programme ----*/

.colonne_heure {
  float: left;
  width: 80px;
}

.colonne_contenu {
  float: right;
  position: relative;
  top: 0;
  width: 575px;
}

#main > .row-fluid > .content > .page_content > a.lien_programme {
background: url("") repeat scroll 0 0 rgb(255, 170, 0);
border-radius: 20px;
box-shadow: 2px 2px 10px #BEBEBE;
color: #FFFFFF;
font-size: 15px;
font-weight: bold;
margin: 10px 10px 0 190px;
padding: 10px 40px;
text-decoration: none;
text-shadow: 1px 1px 2px #111111;
}

#main > .row-fluid > .content > .page_content > a.lien_programme:hover {
background: url() repeat scroll 0 0 rgb(255, 190, 0);
box-shadow: none;
}

/*---- contenu preregister ----*/

#main > .row-fluid > .content .dataset h2 {
  background: url("http://media.univ-lyon1.fr/pict/content_menu_bg.png") repeat-y scroll 0 1px #EEEEDD;
  border: 0 none;
  border-radius: 5px;
  font-weight: normal;
  padding-left: 20px;
  text-align: center;
 
}

#main > .row-fluid > .content form fieldset span {
  margin-right: 0px;
  float: left;
  line-height: 30px;
  width: 170px;
}

#main > .row-fluid > .content .login, #main > .row-fluid > .content .register {
  margin-top: 20px;
}

#sf_guard_user_business_address, #sf_guard_user_phone, #sf_guard_user_fax, label[for=sf_guard_user_business_address], label[for=sf_guard_user_phone], label[for=sf_guard_user_fax]  {
display:none;
}

#main > .row-fluid > .content .dataset {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
border-image: none;
border-radius: 0px;
border: 0px none;
margin-bottom: 15px;
padding-bottom: 25px;
position: relative;
}

#main > .row-fluid > .content form.dataset input[type="submit"] {
  height: 30px;
  left: 250px;
  position: absolute;
  text-align: center;
  width: 200px;
}

#sf_guard_user_password_again {
  margin-bottom: 30px;
}

#main > .row-fluid > .content form fieldset .inputs input, #main > .row-fluid > .content form fieldset .inputs textarea, #main > .row-fluid > .content form fieldset .inputs select {
  border: 1px solid #CCCCDD;
  color: #444444;
  font-family: Century gothic,Arial,Helvetica,sans-serif;
  width: 98%;
}

#main > .row-fluid > .content form fieldset .inputs {
  float: left;
  padding: 2px 0px;
  width: 480px;
}

/*---- validation preregister et partage infos ----*/

#main > .row-fluid > .content .register form table td.checkbox {
  padding: 10px 8px;
}

#main > .row-fluid > .content .register form table td.checkbox input, #main > .row-fluid > .content .register form table td.checkbox span {
top: 0px;
}

#conditions_accepted {
margin-top:20px;
}

#share_user_info {
display:none;
}

#main > .row-fluid > .content form table tfoot td {
color:#fff;
}
/*-- 
html body div#wrapper div#main.container div.row-fluid div.span9 div.register form table tfoot tr td a.cancel {
display:none;
}
 --*/






html body div#wrapper div#main.container div.row-fluid div.span9 div.register form table tfoot tr td input.submit {
width:250px;
height:30px;
}

html body div#wrapper div#main.container div.row-fluid div.span9 div.register form table tfoot tr td {
text-align:center;
}

/*---- Contact ----*/

#main > .row-fluid > .content > .page_content > a.mail {
background: url() repeat scroll 0 0 rgb(255, 170, 0);
border-radius: 20px;
box-shadow: 2px 2px 10px rgb(190, 190, 190);
color: rgb(255, 255, 255);
font-size: 15px;
font-weight: bold;
margin: 10px 10px 0 60px;
padding: 10px 20px;
text-decoration: none;
text-shadow: 1px 1px 2px rgb(17, 17, 17);
}

#main > .row-fluid > .content > .page_content > a.mail:hover {
background: url() repeat scroll 0 0 rgb(255, 190, 0);
box-shadow: none;
}

/*---- paiement ----*/

ul.payment_methods li, form.activities ul.checkbox_list > li, form.sessions ul.checkbox_list > li {
  background-color: rgb(249, 249, 249);
  border: 1px solid #666666;
  border-radius: 20px 0;
  box-shadow: 1px 1px 3px #CCCCCC;
  color: #333333;
  padding: 15px;
}

form.payment-rate ul.radio_list > li {
  background-color: #F9F9F9;
  border: 1px solid #666666;
  border-radius: 20px 0;
  box-shadow: 1px 1px 3px #CCCCCC;
  color: #333333;
  padding: 15px;
  margin: 10px;
  width: 90%;
}

html body div#wrapper div#main.container div.row-fluid div.span9 ul.payment_methods li h3 {
  margin: 8px
}

.change-payment-method, ul.payment_methods li > a {
  background: url("http://media.univ-lyon1.fr/pict/content_menu_bg.png") repeat-y scroll 0 1px #666666;
  border: 1px solid #666666;
  border-radius: 20px 0;
  box-shadow: 1px 1px 5px #BBBBBB;
  color: #FFFFFF;
  padding: 5px 190px 5px 60px;
}

html body div#wrapper div#main.container div.row-fluid div.span9 div.rates_and_payment form.payment-rate ul.radio_list li input {
  box-shadow: 1px 1px 5px #999999;
  height: 40px;
  margin-left: 0;
  width: 50px;
}

.change-payment-method:hover, ul.payment_methods li > a:hover {
  background: url("http://media.univ-lyon1.fr/pict/content_menu_bg_over.png") repeat-y scroll 0 1px #555555;
  border: 1px solid #666666;
  color:#fff;
  border-radius: 20px 0;
  box-shadow: 1px 1px 3px #FFFFFF;
  padding: 5px 190px 5px 60px;
  text-decoration:none;
}

form.activities ul.checkbox_list input[type="checkbox"], form.sessions ul.checkbox_list input[type="checkbox"] {
  float: left;
  height: 40px;
  margin-right: 10px;
  width: 10px;
}

form.payment-rate ul.radio_list input[type="radio"], form.payment-rate ul.radio_list div.rate {
  float: left;
  margin-right: 10px;
  width: 85%;
}

#main > .row-fluid > .content > p.description, #main > .row-fluid > .content > p.theme-description, #main > .row-fluid > .content > p.abstracts-description {
text-align:center;
}

input[name="submit_next"], input[name="submit_previous"] {
  margin: 10px;
  padding: 5px 25px;
}

a.previous {
  background-color: #DDDDDD;
  border: 1px solid #444444;
  border-radius: 8px;
  box-shadow: 1px 1px 2px #AAAAAA;
  color: #333333;
  font-size: small;
  padding: 10px 15px;
}

a.previous:hover {
  background-color: #EDEDED;
  border: 1px solid #555555;
  border-radius: 8px;
  box-shadow: 1px 1px 1px #DDDDDD;
  color: #444444;
  font-size: small;
  text-decoration:none;
}

html body div#wrapper div#main.container div.row-fluid div.span9 p.price-breakdown {
  background: none repeat-y scroll 0 1px rgb(250, 250, 250);
  border: 1px solid rgb(102, 102, 102);
  border-radius: 8px;
  color: rgb(0, 0, 0);
  margin-top: 30px;
  padding: 10px;
}

ol.registration_steps > li {
background: url("http://media.univ-lyon1.fr/pict/arrow1.png") no-repeat scroll left 10px transparent;
float: left;
font-family: Arial,Helvetica,FreeSans,sans-serif;
font-weight: bold;
overflow: hidden;
padding-left: 35px;
margin-left: 3px;
}

ol.registration_steps > li > span.step_number {
  background: none repeat scroll 0 0 #B5D1EE;
  border: 1px solid #EEEEEE;
  border-radius: 20px 0;
  color: #DDDDDD;
  display: block;
  float: left;
  font-size: 25px;
  margin: 8px 4px 0 0;
  padding: 6px 0;
  text-align: center;
  width: 35px;
}

ol.registration_steps > li > span.step_name {
color: #B5D1EE;
display: block;
float: left;
font-size: 11px;
margin-top: 5px;
max-width: 68px;
text-align: left;
text-transform: uppercase;
width: inherit;
}

/*---- Photos ---*/

.photo {
  box-shadow: 3px 3px 7px #BBBBBB;
  margin: 10px;
  text-align: center;
}

.photo_center {
  box-shadow: 3px 3px 7px #BBBBBB;
  margin: 10px;
  text-align: center;
  float: center;
}

.photo_droite {
  box-shadow: 3px 3px 7px #BBBBBB;
  float: right;
  margin: 10px 0 10px 15px;
}

.photo_gauche {
  box-shadow: 3px 3px 7px #BBBBBB;
  float: left;
  margin: 10px 15px 15px 0;
}

/*---- Contact ----*/

a.mail 
{
background: url() repeat scroll 0 0 rgb(255, 170, 0);
border-radius: 20px;
box-shadow: 2px 2px 10px rgb(190, 190, 190);
color: rgb(255, 255, 255);
font-size: 15px;
font-weight: bold;
margin: 0 0 0 30px;
padding: 10px 20px;
text-decoration: none;
text-shadow: 1px 1px 2px rgb(17, 17, 17);
}

a.mail:hover {
background: url() repeat scroll 0 0 rgb(255, 190, 0);
box-shadow: none;
}

/*---- espace perso ----*/

#main > .row-fluid > .content > .page_content > ul.menu {
margin: 10px 0;
}

.shared, #event_abstract_is_shared, .help {
display:none;
}

#main > .row-fluid > .content .dataset {
margin-bottom:80px;
}

/*---- Logo ----*/

#footer > .container > .row-fluid > .content > ul.partners > li > a {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  margin: 5px;
  padding: 0px;
  border:0px none;
}

#footer > .container > .row-fluid > .content > ul.partners > li > a:hover {
  background: none;
  border: 0px none;
  border-radius:0px;
}

#footer {
  clear: both;
  margin-top: -150px;
  overflow: hidden;
  position: relative;
  width: 100%;
  height:210px;
}

#footer > .container > .row-fluid > .content > ul.partners > li {
margin: 0px;
}

/*--- Contenu page user front office --- */

html body div#wrapper div#main.container div.row-fluid div.span9 div.user_page div.data div.dataset fieldset ul li
{
display:none;
}